

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
22

###################################

[stamper]
3
0.508
3.898
1.924

[ticket_sale]
2
0.17
2.31
1.85

[ticket_sale_money_point]
0.17
2.31
1.85
0.035
0.035

[ticket_sale_change_point]
0.17
2.31
1.85
0.035
0.035

###################################
Fahrersitz:

[drivpos]
-0.41
1.49
1.45
0.4
0


###################################

Sitze

###################################
1. Reihe unten
###################################

1
[passpos]
-0.85
0.58
1.56
0.4
0

2
[passpos]
-0.45
0.58
1.56
0.4
0

3
[passpos]
0.42
0.58
1.56
0.4
0


4
[passpos]
0.8
0.65
1.56
0.4
0

5
[passpos]
0.8
-0.27
1.56
0.4
0

6
[passpos]
0.41
-0.27
1.56
0.4
0

7
[passpos]
-0.48
-0.27
1.56
0.4
0

8
[passpos]
-0.82
-0.27
1.56
0.4
0

9
[passpos]
-0.82
-1.06
1.56
0.4
0

10
[passpos]
-0.47
-1.06
1.56
0.4
0

14
[passpos]
0.45
-1.06
1.56
0.4
0

15
[passpos]
0.82
-1.06
1.56
0.4
0

16
[passpos]
-0.82
-1.84
1.56
0.4
0


17
[passpos]
-0.42
-1.84
1.56
0.4
0

18
[passpos]
-0.6
-2.48
1.56
0.4
0

19
[passpos]
0.7
-1.83
1.56
0.4
-90

20
[passpos]
0.7
-2.33
1.56
0.4
-90

------------------------
-------------------------

21
[passpos]
0
0.79
1.05
0
-90

22
[passpos]
0
0.23
1.05
0
-90

23
[passpos]
0
-0.2
1.05
0
-90

24
[passpos]
0
-0.7
1.05
0
-90

25
[passpos]
0
-1.3
1.05
0
-90

26
[passpos]
0
-1.85
1.05
0
-90

27
[passpos]
-0.12
-2.27
1.05
0
-90

28
[passpos]
-0.12
-2.73
1.05
0
0

29
[passpos]
0.44
-2.73
1.05
0
0

30
[passpos]
0.14
-2.42
1.05
0
90